/** HEADER **/
.blog .entry-title, .archive .entry-title { line-height: 50px; margin: 0 0 20px; }
.blog .entry-header, .archive .entry-header {
    max-width: 960px; margin: 0 auto; padding: 15px 0 50px;
    text-align: left;
    font-size: 18px;
    color: #303030;
    line-height: 24px;
}
.blog .entry-header h1, .archive .entry-header h1 {
    font-family: "Manrope", sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 40px;
    line-height: 48px;
    color: #303030;
    margin: 0;
}
.blog .entry-header p, .archive .entry-header p {
    font-size: 18px;
    line-height: 24px;
    color: #303030;
    margin: 0 0 12px;
    padding: 0;
    max-width: 770px;
}
.blog .entry-header p:first-child, .archive .entry-header p:first-child {
    margin-top: 20px;
}
.blog .entry-header p:last-child, .archive .entry-header p:last-child {
    margin-bottom: 0;
}
@media screen and (max-width: 1000px) {
    .blog .entry-header, .archive .entry-header {
        margin: 0 20px;
    }
}
@media screen and (max-width: 767px) {
    .blog .entry-header, .archive .entry-header {
        padding: 15px 0 40px;
    }
    .blog .entry-header h1, .archive .entry-header h1 {
        font-size: 35px;
        line-height: 43px;
    }
}

/** LISTA ARTICOLI **/
.blog .articoli, .archive .articoli { max-width: 960px; margin: 0 auto; }
.blog .articolo, .archive .articolo {
    display: block; width: 225px; height: 220px; float: left; margin: 0 0 20px 0; border: none; cursor: pointer;
}
.blog .articolo .immagine, .archive .articolo .immagine {
    width: 225px; height: 220px; position: relative; border-radius: 3px;
}
.blog .articolo .immagine > img, .archive .articolo .immagine > img {
    width: 100%; height: 100%; object-fit: cover; border-radius: 3px;
    position: absolute; left: 0; right: 0; top: 0; bottom: 0; z-index: 0;
}
.blog .articolo .sfondo, .archive .articolo .sfondo {
    width: 225px; height: 220px; border-radius: 3px;
    background: linear-gradient(180deg, rgba(0, 115, 152, 0) 0%, rgba(0, 115, 152, 0.9) 61.54%);
    transition: all ease 0.5s;
    position: absolute; left: 0; right: 0; top: 0; bottom: 0; z-index: 1;
}
.blog .articolo:hover .sfondo, .archive .articolo:hover .sfondo,
.blog .articolo:active .sfondo, .archive .articolo:active .sfondo,
.blog .articolo:focus .sfondo, .archive .articolo:focus .sfondo {
    background: linear-gradient(180deg, rgba(0, 115, 152, 0.5) 0%, rgba(0, 115, 152, 1) 61.54%);
}
.blog .articolo .testo, .archive .articolo .testo {
    display: flex; flex-direction: column; justify-content: flex-end;
    position: absolute; top: 0; bottom: 0; left: 20px; right: 0; z-index: 2;
}
.blog .articolo .testo a, .archive .articolo .testo a {
    display: block; font-weight: 600; font-size: 20px; line-height: 26px; color: #FFF;
    margin: 0; text-align: left; padding: 0 60px 30px 0; text-decoration: none;
}
.blog .articolo .testo a:hover, .archive .articolo .testo a:hover,
.blog .articolo .testo a:active, .archive .articolo .testo a:active,
.blog .articolo .testo a:focus, .archive .articolo .testo a:focus { text-decoration: none; }
.blog .articolo .testo svg.freccia, .archive .articolo .testo svg.freccia {
    position: absolute; bottom: 20px; right: 20px; z-index: 1;
}

.blog .articolo.n0, .archive .articolo.n0 { width: 470px; height: 460px; margin: 0 20px 20px 0; }
.blog .articolo.n0 .immagine, .archive .articolo.n0 .immagine { width: 470px; height: 460px; }
.blog .articolo.n0 .sfondo, .archive .articolo.n0 .sfondo { width: 470px; height: 460px; }
.blog .articolo.n0 a, .archive .articolo.n0 a { font-size: 30px; line-height: 39px; padding: 0 60px 50px 0; }
.blog .articolo.n1, .archive .articolo.n1 { width: 470px; height: 220px; margin: 0 0 20px 0; }
.blog .articolo.n1 .immagine, .archive .articolo.n1 .immagine { width: 470px; height: 220px; }
.blog .articolo.n1 .sfondo, .archive .articolo.n1 .sfondo { width: 470px; height: 220px; }
.blog .articolo.n1 a, .archive .articolo.n1 a { font-size: 26px; line-height: 36px; }
.blog .articolo.n2, .archive .articolo.n2 { width: 225px; height: 220px; margin: 0 20px 20px 0; }
.blog .articolo.n2 .immagine, .archive .articolo.n2 .immagine { width: 225px; height: 220px; }
.blog .articolo.n2 .sfondo, .archive .articolo.n2 .sfondo { width: 225px; height: 220px; }

.blog .articolo.loop, .archive .articolo.loop { width: 225px; height: 220px; margin: 0 20px 20px 0; }
.blog .articolo.loop .immagine, .archive .articolo.loop .immagine { width: 225px; height: 220px; }
.blog .articolo.loop .sfondo, .archive .articolo.loop .sfondo { width: 225px; height: 220px; }
.blog .articolo.loop .testo a, .archive .articolo.loop .testo a { font-weight: 500; font-size: 20px; line-height: 26px; }
.blog .articolo.loop.n0 a, .archive .articolo.loop.n0 a { padding: 0 60px 30px 0; }
.blog .articolo.loop.n4, .archive .articolo.loop.n4 { width: 470px; height: 220px; margin: 0 20px 20px 0; }
.blog .articolo.loop.n4 .immagine, .archive .articolo.loop.n4 .immagine { width: 470px; height: 220px; }
.blog .articolo.loop.n4 .sfondo, .archive .articolo.loop.n4 .sfondo { width: 470px; height: 220px; }
.blog .articolo.loop.n4 a, .archive .articolo.loop.n4 a { font-size: 23px; line-height: 30px; }
.blog .articolo.loop.end, .archive .articolo.loop.end { margin: 0 0 20px; }

.archive .leggi_wrapper {
    display: flex; max-width: 960px; margin: 50px auto 80px; justify-content: center;
}
.archive .leggi_wrapper a {
    display: inline-block;
    width: auto;
    padding: 10px 20px;
    background: #F8B713;
    font-family: "Manrope", sans-serif;
    border-radius: 3px;
    font-size: 18px;
    line-height: 22px;
    color: #FFF;
    font-weight: 400;
    border: none;
    transition: all 0.3s ease;
    text-align: left;
    text-decoration: none;
}
.archive .leggi_wrapper a:hover,
.archive .leggi_wrapper a:active,
.archive .leggi_wrapper a:focus { background: #D79F10; }
.archive .leggi_wrapper a svg { margin: 0 0 2px 80px; }

.archive #loadingDiv {
    position: fixed; top: 0; right: 0; bottom: 0; left: 0;
    background: rgba(0,0,0,0.8); transition: 0.3s; z-index: 10000;
}
.archive #loadingIcon {
    position: absolute; top: 50%; left: calc(50% - 25px); transform: translate(-50%, -50%);
    border: 5px solid #f3f3f3;
    border-radius: 50%;
    border-top: 5px solid #0078C2;
    width: 50px;
    height: 50px;
    -webkit-animation: spin 2s linear infinite; /* Safari */
    animation: spin 2s linear infinite;
}
/* Safari */
@-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

@media screen and (max-width: 1000px) {
    .blog .articoli, .archive .articoli { margin: 0 20px; }
    .blog .articolo, .blog .articolo.loop,
    .archive .articolo, .archive .articolo.loop { width: calc(50% - 10px); height: 186px; margin: 0 20px 20px 0; }
    .blog .articolo .immagine, .blog .articolo.loop .immagine,
    .archive .articolo .immagine, .archive .articolo.loop .immagine { width: 100%; height: 186px; }
    .blog .articolo .sfondo, .blog .articolo.loop .sfondo,
    .archive .articolo .sfondo, .archive .articolo.loop .sfondo { width: 100%; height: 186px; }
    .blog .articolo .testo a, .blog .articolo.loop .testo a,
    .archive .articolo .testo a, .archive .articolo.loop .testo a { font-size: 23px; line-height: 30px; }
    .blog .articolo.n0, .blog .articolo.loop.n0,
    .archive .articolo.n0, .archive .articolo.loop.n0 { width: calc(50% - 10px); height: 186px; margin: 0 20px 20px 0; }
    .blog .articolo.n0 .immagine, .blog .articolo.loop.n0 .immagine,
    .archive .articolo.n0 .immagine, .archive .articolo.loop.n0 .immagine { width: 100%; height: 186px; }
    .blog .articolo.n0 .sfondo, .blog .articolo.loop.n0 .sfondo,
    .archive .articolo.n0 .sfondo, .archive .articolo.loop.n0 .sfondo { width: 100%; height: 186px; }
    .blog .articolo.n0 a, .archive .articolo.n0 a { padding: 0 60px 30px 0; }
    .blog .articolo.n1, .blog .articolo.loop.n1,
    .archive .articolo.n1, .archive .articolo.loop.n1 { width: calc(50% - 10px); height: 186px; margin: 0 20px 20px 0; }
    .blog .articolo.n1 .immagine, .blog .articolo.loop.n1 .immagine,
    .archive .articolo.n1 .immagine, .archive .articolo.loop.n1 .immagine { width: 100%; height: 186px; }
    .blog .articolo.n1 .sfondo, .blog .articolo.loop.n1 .sfondo,
    .archive .articolo.n1 .sfondo, .archive .articolo.loop.n1 .sfondo { width: 100%; height: 186px; }
    .blog .articolo.n2, .blog .articolo.loop.n2,
    .archive .articolo.n2, .archive .articolo.loop.n2 { width: calc(50% - 10px); height: 186px; margin: 0 20px 20px 0; }
    .blog .articolo.n2 .immagine, .blog .articolo.loop.n2 .immagine,
    .archive .articolo.n2 .immagine, .archive .articolo.loop.n2 .immagine { width: 100%; height: 186px; }
    .blog .articolo.n2 .sfondo, .blog .articolo.loop.n2 .sfondo,
    .archive .articolo.n2 .sfondo, .archive .articolo.loop.n2 .sfondo { width: 100%; height: 186px; }
    .blog .articolo.n3, .blog .articolo.loop.n3,
    .archive .articolo.n3, .archive .articolo.loop.n3 { width: calc(50% - 10px); height: 186px; margin: 0 20px 20px 0; }
    .blog .articolo.n3 .immagine, .blog .articolo.loop.n3 .immagine,
    .archive .articolo.n3 .immagine, .archive .articolo.loop.n3 .immagine { width: 100%; height: 186px; }
    .blog .articolo.n3 .sfondo, .blog .articolo.loop.n3 .sfondo,
    .archive .articolo.n3 .sfondo, .archive .articolo.loop.n3 .sfondo { width: 100%; height: 186px; }
    .blog .articolo.n4, .blog .articolo.loop.n4,
    .archive .articolo.n4, .archive .articolo.loop.n4 { width: calc(50% - 10px); height: 186px; margin: 0 20px 20px 0; }
    .blog .articolo.n4 .immagine, .blog .articolo.loop.n4 .immagine,
    .archive .articolo.n4 .immagine, .archive .articolo.loop.n4 .immagine { width: 100%; height: 186px; }
    .blog .articolo.n4 .sfondo, .blog .articolo.loop.n4 .sfondo,
    .archive .articolo.n4 .sfondo, .archive .articolo.loop.n4 .sfondo { width: 100%; height: 186px; }
    .blog .articolo.loop.end, .blog .articolo.loop.end,
    .archive .articolo.loop.end, .archive .articolo.loop.end { margin: 0 20px 20px 0; }
    .blog .articolo:nth-child(3n), .blog .articolo.loop:nth-child(3n), .blog .articolo.end:nth-child(3n),
    .archive .articolo:nth-child(3n), .archive .articolo.loop:nth-child(3n), .archive .articolo.end:nth-child(3n) { margin: 0 20px 20px 0; }
    .blog .articolo:nth-child(2n), .blog .articolo.loop:nth-child(2n), .blog .articolo.end:nth-child(2n),
    .archive .articolo:nth-child(2n), .archive .articolo.loop:nth-child(2n), .archive .articolo.end:nth-child(2n) { margin: 0 0 20px; }
}
@media screen and (max-width: 767px) {
    .blog .articolo .testo a, .blog .articolo.loop .testo a,
    .archive .articolo .testo a, .archive .articolo.loop .testo a,
    .blog .articolo.n0 a, .archive .articolo.n0 a { font-size: 18px; line-height: 25px; padding: 0 60px 20px 0; }
    .archive .leggi_wrapper { margin: 0 auto 60px; }
    .archive .leggi_wrapper a {
        width: 100%; position: relative; padding: 10px 80px 10px 20px;
    }
    .archive .leggi_wrapper a svg {
        position: absolute; right: 20px; top: 50%; transform: translateY(-50%); z-index: 1; margin: 0;
    }
}
@media screen and (max-width: 500px) {
    .blog .articolo, .blog .articolo.loop,
    .archive .articolo, .archive .articolo.loop { width: 100%; height: 180px; margin: 0 0 20px 0; }
    .blog .articolo .immagine, .blog .articolo.loop .immagine,
    .archive .articolo .immagine, .archive .articolo.loop .immagine { width: 100%; height: 180px; }
    .blog .articolo .sfondo, .blog .articolo.loop .sfondo,
    .archive .articolo .sfondo, .archive .articolo.loop .sfondo { width: 100%; height: 180px; }
    .blog .articolo.n0, .blog .articolo.loop.n0,
    .archive .articolo.n0, .archive .articolo.loop.n0 { width: 100%; height: 180px; margin: 0 0 20px 0; }
    .blog .articolo.n0 .immagine, .blog .articolo.loop.n0 .immagine,
    .archive .articolo.n0 .immagine, .archive .articolo.loop.n0 .immagine { width: 100%; height: 180px; }
    .blog .articolo.n0 .sfondo, .blog .articolo.loop.n0 .sfondo,
    .archive .articolo.n0 .sfondo, .archive .articolo.loop.n0 .sfondo { width: 100%; height: 180px; }
    .blog .articolo.n1, .blog .articolo.loop.n1,
    .archive .articolo.n1, .archive .articolo.loop.n1 { width: 100%; height: 180px; margin: 0 0 20px 0; }
    .blog .articolo.n1 .immagine, .blog .articolo.loop.n1 .immagine,
    .archive .articolo.n1 .immagine, .archive .articolo.loop.n1 .immagine { width: 100%; height: 180px; }
    .blog .articolo.n1 .sfondo, .blog .articolo.loop.n1 .sfondo,
    .archive .articolo.n1 .sfondo, .archive .articolo.loop.n1 .sfondo { width: 100%; height: 180px; }
    .blog .articolo.n2, .blog .articolo.loop.n2,
    .archive .articolo.n2, .archive .articolo.loop.n2 { width: 100%; height: 180px; margin: 0 0 20px 0; }
    .blog .articolo.n2 .immagine, .blog .articolo.loop.n2 .immagine,
    .archive .articolo.n2 .immagine, .archive .articolo.loop.n2 .immagine { width: 100%; height: 180px; }
    .blog .articolo.n2 .sfondo, .blog .articolo.loop.n2 .sfondo,
    .archive .articolo.n2 .sfondo, .archive .articolo.loop.n2 .sfondo { width: 100%; height: 180px; }
    .blog .articolo.n3, .blog .articolo.loop.n3,
    .archive .articolo.n3, .archive .articolo.loop.n3 { width: 100%; height: 180px; margin: 0 0 20px 0; }
    .blog .articolo.n3 .immagine, .blog .articolo.loop.n3 .immagine,
    .archive .articolo.n3 .immagine, .archive .articolo.loop.n3 .immagine { width: 100%; height: 180px; }
    .blog .articolo.n3 .sfondo, .blog .articolo.loop.n3 .sfondo,
    .archive .articolo.n3 .sfondo, .archive .articolo.loop.n3 .sfondo { width: 100%; height: 180px; }
    .blog .articolo.n4, .blog .articolo.loop.n4,
    .archive .articolo.n4, .archive .articolo.loop.n4 { width: 100%; height: 180px; margin: 0 0 20px 0; }
    .blog .articolo.n4 .immagine, .blog .articolo.loop.n4 .immagine,
    .archive .articolo.n4 .immagine, .archive .articolo.loop.n4 .immagine { width: 100%; height: 180px; }
    .blog .articolo.n4 .sfondo, .blog .articolo.loop.n4 .sfondo,
    .archive .articolo.n4 .sfondo, .archive .articolo.loop.n4 .sfondo { width: 100%; height: 180px; }
    .blog .articolo:nth-child(3n), .blog .articolo.loop:nth-child(3n),
    .archive .articolo:nth-child(3n), .archive .articolo.loop:nth-child(3n) { margin: 0 0 20px; }
}

/* FASCIA ESPLORA LISTING ARTICOLI */
.blog #fascia_esplora, .archive #fascia_esplora { max-width: 960px; width: 100%; margin: 0 auto 120px; }
.blog #fascia_esplora .contenuto, .archive #fascia_esplora .contenuto { display: flex; flex-wrap: wrap; justify-content: center; }
.blog #fascia_esplora a, .archive #fascia_esplora a { width: 95px; height: 95px; display: flex; flex-wrap: wrap; flex-direction: column; justify-content: flex-end; background: linear-gradient(222.66deg, #00B3CC 15.05%, #007398 83.22%); opacity: 0.95; border-radius: 3px; margin: 0 20px 20px; padding: 0 5px 10px; text-align: center; text-decoration: none; }
.blog #fascia_esplora a span, .archive #fascia_esplora a span { color: #FFF; text-transform: uppercase; font-size: 12px; line-height: 16px; margin: 10px 0 0; }
.blog #fascia_esplora a:hover, .archive #fascia_esplora a:hover { background: linear-gradient(222.66deg, #0F8D9E 15.05%, #0F607A 83.22%); }
@media screen and (max-width: 1000px) {
    .blog #fascia_esplora, .archive #fascia_esplora { width: auto; margin: 0 20px 120px; }
}
@media screen and (max-width: 767px) {
    .blog #fascia_esplora, .archive #fascia_esplora { width: auto; margin: 0 20px 90px; }
    .blog #fascia_esplora a, .archive #fascia_esplora a { margin: 0 10px 20px; }
}

/* FASCIA PUNTI FORZA CATEGORIA */
.archive.category #fascia_punti_forza {
    width: 960px;
    margin: 0 auto 20px;
    box-sizing: border-box;
    background: rgba(109, 194, 232, 0.2);
    padding: 20px 30px;
    border-radius: 20px 20px 0 0;
}
.archive.category #fascia_punti_forza table {
    width: 100%;
}
.archive.category #fascia_punti_forza td {
    width: 33.333%;
    height: 100%;
    text-align: center;
    vertical-align: top;
    box-sizing: border-box;
    font-size: 14px;
    line-height: 20px;
    color: #303030;
    padding: 0 30px;
}
.archive.category #fascia_punti_forza td img { width: auto; height: 47px; }
.archive.category #fascia_punti_forza td span { display: block; margin: 5px 0 0; }
.archive.category #fascia_punti_forza td h3 {
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    color: #303030;
    margin: 0; padding: 0;
}
@media screen and (max-width: 1000px) {
    .archive.category #fascia_punti_forza { width: auto; margin: 0 20px 20px; }
}
@media screen and (max-width: 767px) {
    .archive.category #fascia_punti_forza { margin: 0 0 30px; padding: 30px 0; }
    .archive.category #fascia_punti_forza td {
        display: flex; flex-direction: row; align-items: center;
        width: 100%;
        height: auto;
        min-height: 50px;
        margin: 0 0 20px;
        padding: 0 30px 0 20px;
        text-align: left;
    }
    .archive.category #fascia_punti_forza td:last-child { margin: 0; }
    .archive.category #fascia_punti_forza td img { margin: 0 13px 0 0; }
    .archive.category #fascia_punti_forza td span { margin: 0; }
}

/* PAGINA ARTICOLO */
.pagina_articolo #breadcrumbs { width: 960px; margin: 15px auto 42px; }
.pagina_articolo #main-column { padding: 0 0 50px; }
.pagina_articolo #main-column .post .entry-title {
    line-height: 50px; margin: 0 0 50px;
}
.pagina_articolo #main-column .post .entry-header { margin: 0 0 30px; }
.pagina_articolo #main-column .post .entry-header p.sottotitolo {
    font-weight: 500; font-size: 30px; line-height: 36px; color: #000;
    padding: 0; margin: 0 0 20px;
}
.pagina_articolo #main-column .post .entry-meta {
    font-weight: 300;
    font-size: 16px;
    line-height: 22px;
    color: #303030;
    margin: 30px 0 0;
}
.pagina_articolo #main-column .post .entry-meta div {
    background: #6DC2E833; border-radius: 3px; box-sizing: border-box;
    padding: 10px 0; display: inline-flex; flex-direction: row; align-items: center;
}
.pagina_articolo #main-column .post .entry-meta div > span {
    display: block; box-sizing: border-box; padding: 8px 15px;
    border-right: 1px solid rgba(48,48,48,0.6);
}
.pagina_articolo #main-column .post .entry-meta div > span:last-child { border-right: none; }
.pagina_articolo #main-column .post .entry-meta div > span i {
    font-family: "Playfair Display", serif;
    font-weight: 500;
    font-style: italic;
    font-size: 18px;
    line-height: 22px;
}
.pagina_articolo article h2 {
    font-weight: 700;
    font-size: 36px;
    line-height: 49px;
    margin: 0 0 30px;
    color: #303030;
}
.pagina_articolo article h3 {
    font-weight: 600;
    font-size: 25px;
    line-height: 34px;
    margin: 0 0 30px;
    color: #303030;
}
.pagina_articolo article strong {
    color: #303030;
}
.pagina_articolo #main-column .entry-content {
    color: #343440;
}
.pagina_articolo #main-column .entry-content a,
.pagina_articolo #main-column .entry-content a strong,
.pagina_articolo #main-column .entry-content a b {
    display: inline-block;
    color: #303030; text-decoration: underline;
}
.pagina_articolo #main-column .entry-content a:hover,
.pagina_articolo #main-column .entry-content a:hover strong,
.pagina_articolo #main-column .entry-content a:hover b {
    color: #0388A6; text-decoration: underline;
}
.pagina_articolo img.attachment-post-thumbnail {
    border-radius: 3px;
    width: 100%;
    height: 400px;
    object-fit: cover;
    margin: 0 0 40px;
}
.pagina_articolo .wp-block-image {
    margin: 40px 0;
}
.pagina_articolo .wp-block-image figure {
    display: block;
}
.pagina_articolo .wp-block-image figure img {
    border-radius: 3px;
    width: 100%;
    height: 440px;
    object-fit: cover;
}
.pagina_articolo .wp-block-image figcaption {
    margin: 5px 0 0;
    font-size: 14px;
    line-height: 23px;
    display: block;
    text-align: center;
    text-transform: capitalize;
}
.pagina_articolo .wp-block-quote {
    border-left: none; border-top: 2px solid #EDEDED; box-sizing: border-box;
    margin: 0; padding: 20px 0;
}
.pagina_articolo .wp-block-quote .wp-block-image { text-align: center; margin: 0 0 20px; }
.pagina_articolo .wp-block-quote .wp-block-image  img { width: auto; height: auto; }
.pagina_articolo .wp-block-quote p { font-size: 20px; line-height: 28px; }
.pagina_articolo .wp-block-quote cite { font-size: 16px; line-height: 22px; }
.pagina_articolo ul {
    padding-inline-start: 18px;
    margin: 0 0 30px;
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 11px auto;
    list-style-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTEiIGhlaWdodD0iMTEiIHZpZXdCb3g9IjAgMCAxMSAxMSIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPGNpcmNsZSBjeD0iNS41IiBjeT0iNS41IiByPSI1LjUiIGZpbGw9IiMwMDczOTgiLz4KPC9zdmc+Cg==);
}
.pagina_articolo ol {
    counter-reset: lista; padding: 0 0 0 25px;
}
.pagina_articolo ol li {
    list-style: none; position: relative; margin: 0 0 6px;
}
.pagina_articolo ol li:last-child { margin: 0;}
.pagina_articolo ol li:before {
    counter-increment: lista; content: counter(lista) ".";
    color: #007398; font-weight: 700; position: absolute;
    left: -25px; font-size: 20px; line-height: 20px;
}
.pagina_articolo .wp-block-gallery ul {
    display: block;
    padding-inline-start: 0;
}
.pagina_articolo .wp-block-gallery ul .blocks-gallery-item {
    display: inline-block;
    margin: 0 15px 20px 0;
}
.pagina_articolo .wp-block-gallery ul li figure {
    display: inline-block;
}
.pagina_articolo .wp-block-gallery ul li figure img {
    border-radius: 3px;
    width: 310px !important;
    height: 200px !important;
    object-fit: cover !important;
}
.pagina_articolo .wp-block-media-text {
    margin: 40px 0;
}
.pagina_articolo .wp-block-media-text__media img {
    object-fit: cover;
    max-width: calc(100% - 50px);
    margin-left: auto;
    margin-right: auto;
    display: block;
}
.pagina_articolo .wp-block-media-text__content {
    padding: 0;
}
.pagina_articolo iframe {
    margin: 5px auto 20px;
    display: block;
    max-width: 100%;
}
@media screen and (max-width: 1000px) {
    .pagina_articolo #main-column .post .entry-title {
        line-height: 40px;
    }
}
@media screen and (max-width: 960px) {
    .pagina_articolo article h2 {
        font-size: 26px;
        line-height: 35px;
        margin: 0 0 20px;
    }
    .pagina_articolo article h3 {
        font-size: 18px;
        line-height: 25px;
        margin: 0 0 20px;
    }
    .pagina_articolo #main-column .post .entry-header p.sottotitolo {
        font-size: 22px; line-height: 28px;
    }
    .pagina_articolo .wp-block-quote .wp-block-image { margin: 0 0 16px; }
    .pagina_articolo .wp-block-quote .wp-block-image  img { width: 110px; }
    .pagina_articolo .wp-block-quote p { font-size: 16px; line-height: 24px; }
    .pagina_articolo .wp-block-quote cite { font-size: 14px; line-height: 20px; }
    .pagina_articolo ol li:before { left: -22px; font-size: 18px; line-height: 18px; }
}
@media screen and (max-width: 1000px) {
    .pagina_articolo #breadcrumbs { width: auto; margin: 15px 20px 42px; }
}
@media screen and (max-width: 767px) {
    .pagina_articolo #breadcrumbs { margin: 15px 20px 28px; }
    .pagina_articolo #main-column .post .entry-header { margin: 0 0 20px; }
    .pagina_articolo .wp-block-gallery ul {
        display: block;
        padding-inline-start: 0;
    }
    .pagina_articolo .wp-block-gallery ul .blocks-gallery-item {
        width: auto;
        display: inline-block;
        margin: 0 12px 11px 0;
    }
    .pagina_articolo .wp-block-gallery.columns-3 .blocks-gallery-item:nth-of-type(3n) {
        margin: 0px 12px 11px 0px;
    }
    .pagina_articolo .wp-block-gallery ul li figure {
        display: inline-block;
    }
    .pagina_articolo .wp-block-gallery ul li figure img {
        border-radius: 3px;
        width: 154px !important;
        height: 100px !important;
        object-fit: cover !important;
    }
    .pagina_articolo figure.wp-block-image {
        margin: 0 0 30px;
    }
    .pagina_articolo ul {
        margin: 0 0 15px;
    }
    .pagina_articolo #main-column .post .entry-meta div {
        padding: 15px 15px 10px; display: flex;
        flex-direction: column; align-items: start;
    }
    .pagina_articolo #main-column .post .entry-meta div > span {
        padding: 0 0 5px;
        border-right: none;
    }
}
@media screen and (max-width: 600px) {
    .pagina_articolo .wp-block-media-text__media img {
        max-width: 100%; margin-bottom: 25px;
    }
}
@media screen and (max-width: 550px) {
    .pagina_articolo img.attachment-post-thumbnail {
        height: 200px;
    }
    .pagina_articolo .wp-block-image figure img {
        height: 200px;
    }
}

/* FASCIA DATI INTRO ARTICOLO */
#fascia_dati {
    margin: 20px 0;
}
#fascia_dati .scheda_autore {
    max-width: 550px;
    width: 100%;
    display: inline-block;
    padding: 25px 40px 30px;
    border: 1px solid #D0D0D0;
    border-radius: 2px;
}
#fascia_dati .scheda_autore .contenitore {
    display: flex;
}
#fascia_dati .scheda_autore .testo {
    width: 100%;
    padding: 0 0 0 40px;
    font-size: 16px;
    line-height: 22px;
    font-weight: 400;
}
#fascia_dati .scheda_autore .testo .autore a {
    font-weight: 700;
    font-size: 18px;
    line-height: 24px;
    color: #007398;
    text-decoration: none;
    word-break: break-all;
}
#fascia_dati .scheda_autore .testo .autore a:hover {
    text-decoration: underline;
}
@media screen and (max-width: 767px) {
    #fascia_dati .scheda_autore {
        padding: 25px 20px 30px;
    }
    #fascia_dati .scheda_autore .testo {
        font-size: 15px;
        line-height: 20px;
    }
}

/* FASCIA TAGS */
.pagina_articolo #fascia_tags {
    display: inline-block;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    color: #303030;
}
.pagina_articolo #fascia_tags div { display: inline-block; }
.pagina_articolo #fascia_tags div:first-child { margin: 0 10px 0 0; }
.pagina_articolo #fascia_tags .tags a {
    display: inline-block;
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;
    color: #303030;
    margin: 0 10px 5px 0;
    padding: 5px 10px;
    background: #F3F3F3;
    border-radius: 3px;
    text-decoration: none;
}

/* FASCIA ARTICOLI CORRELATI */
.pagina_articolo #fascia_tinteressa {
    width: 100%;
    margin: 0;
    padding: 40px 0;
    background: #FFF2D2;
}
.pagina_articolo #fascia_tinteressa > div {
    max-width: 960px; margin: 0 auto;
}
.pagina_articolo #fascia_tinteressa h2 {
    margin: 0 0 50px;
    font-weight: 600;
    font-size: 35px;
    line-height: 41px;
    color: #303030;
}
.pagina_articolo #fascia_tinteressa .box_container {
    width: 100%; display: grid;
    grid-template-columns: repeat(3,1fr);
    column-gap: 10px; row-gap: 10px;
}
.pagina_articolo #fascia_tinteressa .box {
    display: block;
    width: 100%;
    height: 180px;
    position: relative;
    cursor: pointer;
    border-radius: 3px;
    margin: 0 10px 0 0;
    text-decoration: none;
}
.pagina_articolo #fascia_tinteressa .box .immagine {
    width: 100%;
    height: 100%;
    border-radius: 3px;
    object-fit: cover;
}
.pagina_articolo #fascia_tinteressa .box .sfondo {
    position: absolute; transition: all ease 0.5s;
    top: 0; bottom: 0; left: 0; right: 0; z-index: 1;
    background: linear-gradient(180deg, rgba(0, 115, 152, 0) 0%, rgba(0, 115, 152, 0.9) 61.54%);
}
.pagina_articolo #fascia_tinteressa .box:hover .sfondo,
.pagina_articolo #fascia_tinteressa .box:active .sfondo,
.pagina_articolo #fascia_tinteressa .box:focus .sfondo {
    background: linear-gradient(180deg, rgba(0, 115, 152, 0.5) 0%, rgba(0, 115, 152, 1) 61.54%);
}
.pagina_articolo #fascia_tinteressa .box .testo {
    display: flex; flex-direction: column; justify-content: flex-end;
    position: absolute; top: 0; bottom: 0; left: 20px; right: 0; z-index: 2;
}
.pagina_articolo #fascia_tinteressa .box .testo a {
    display: block; font-weight: 600; font-size: 18px; line-height: 25px; color: #FFF;
    margin: 0; text-align: left; padding: 0 60px 20px 0; text-decoration: none;
}
.pagina_articolo #fascia_tinteressa .box .testo a:hover,
.pagina_articolo #fascia_tinteressa .box .testo a:active,
.pagina_articolo #fascia_tinteressa .box .testo a:focus { text-decoration: none; }
.pagina_articolo #fascia_tinteressa .box .testo svg.freccia {
    position: absolute; bottom: 20px; right: 20px; z-index: 1;
}
@media screen and (max-width: 1000px) {
    .pagina_articolo #fascia_tinteressa > div {
        width: auto; margin: 0 20px;
    }
}
@media screen and (max-width: 850px) {
    .pagina_articolo #fascia_tinteressa .box_container {
        grid-template-columns: repeat(2,1fr);
    }
}
@media screen and (max-width: 767px) {
    .pagina_articolo #fascia_tinteressa h2 {
        margin: 0 0 40px;
        font-size: 28px;
        line-height: 34px;
    }
}
@media screen and (max-width: 550px) {
    .pagina_articolo #fascia_tinteressa .box_container {
        grid-template-columns: repeat(1,1fr);
    }
}

/* FASCIA ALTRE CATEGORIE */
.pagina_articolo #fascia_esplora {
    width: 100%;
    margin: 0;
    padding: 0 0 100px;
    background: #FFF2D2;
}
.pagina_articolo #fascia_esplora .contenuto {
    max-width: 960px; margin: 0 auto;
    display: grid; border-top: 1px solid #0388A6;
    grid-template-columns: repeat(5,1fr);
    column-gap: 8px; row-gap: 10px;
    box-sizing: border-box; padding: 40px 0 0;
}
.pagina_articolo #fascia_esplora .contenuto.noborder { border-top: none; }
.pagina_articolo #fascia_esplora a {
    width: 100%;
    height: 150px;
    border-radius: 3px;
    text-decoration: none;
    line-height: 0;
    position: relative;
}
.pagina_articolo #fascia_esplora a .immagine {
    width: 100%; height: 100%; object-fit: cover; border-radius: 3px;
    position: absolute; top: 0; bottom: 0; left: 0; right: 0; z-index: 1
}
.pagina_articolo #fascia_esplora a div {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
    position: absolute; top: 0; bottom: 0; left: 0; right: 0; z-index: 2;
    background: rgba(3,136,166,0.8);
    padding: 0 10px;
    text-align: center;
    border-radius: 3px;
    transition: all 0.3s ease;
    line-height: 0;
}
.pagina_articolo #fascia_esplora a:hover div {
    background: #007398;
}
.pagina_articolo #fascia_esplora a span {
    color: #FFF;
    font-size: 16px;
    line-height: 22px;
    margin: 12px 0 0;
    font-weight: 600;
    transition: all 0.3s ease;
}
.pagina_articolo #fascia_esplora a:hover span { text-decoration: underline; }
@media screen and (max-width: 1000px) {
    .pagina_articolo #fascia_esplora .contenuto {
        width: auto;
        margin: 0 20px;
    }
}
@media screen and (max-width: 960px) {
    .pagina_articolo #fascia_esplora .contenuto { grid-template-columns: repeat(3,1fr); }
}
@media screen and (max-width: 550px) {
    .pagina_articolo #fascia_esplora .contenuto {
        grid-template-columns: repeat(2,1fr);
        column-gap: 20px;
        row-gap: 20px;
    }
}
